.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: normal;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/7YGmE4Ls5b94ct65u07hVQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: bold;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/0XxGQsSc1g4rdRdjJKZrNL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: normal;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/PIPMHY90P7jtyjpXuZ2cLLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/lILlYDvubYemzYzN7GbLkKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}
@font-face {
  font-family: 'Berlin Sans FB';
  src: url('fonts/berlin_sans_fb.eot');
  src: url('fonts/berlin_sans_fb.eot?#iefix') format('embedded-opentype'), url('fonts/berlin_sans_fb.svg#Berlin Sans FB') format('svg'), url('fonts/berlin_sans_fb.woff') format('woff'), url('fonts/berlin_sans_fb.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.button,
.button:visited {
  border: 1px solid #361e17;
  border-top-color: #4c2920;
  border-left-color: #4c2920;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #532d23 !important;
  background-image: -webkit-linear-gradient(left bottom,#65372a,#532d23) !important;
  background-image: -moz-linear-gradient(top right,#65372a,#532d23) !important;
  background-image: -o-linear-gradient(top right,#65372a,#532d23) !important;
  background-image: linear-gradient(to top right,#65372a,#532d23) !important;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fff;
  border: 1px solid #361e17;
  border-top-color: #1d100c;
  border-left-color: #1d100c;
  background-color: #41231b !important;
  background-image: -webkit-linear-gradient(left bottom,#532d23,#41231b) !important;
  background-image: -moz-linear-gradient(top right,#532d23,#41231b) !important;
  background-image: -o-linear-gradient(top right,#532d23,#41231b) !important;
  background-image: linear-gradient(to top right,#532d23,#41231b) !important;
}
.button:active,
.button:visited:active {
  background-color: #65372a !important;
  background-image: -webkit-linear-gradient(left bottom,#532d23,#65372a) !important;
  background-image: -moz-linear-gradient(top right,#532d23,#65372a) !important;
  background-image: -o-linear-gradient(top right,#532d23,#65372a) !important;
  background-image: linear-gradient(to top right,#532d23,#65372a) !important;
}
html {
  overflow-y: scroll;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
#main {
  width: 65.74585634900001%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  margin-left: 0;
}
aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
html {
  min-height: 100%;
}
body {
  min-height: 100%;
}
.wrap {
  width: 100%;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
h2 {
  font-size: 1.6em;
  line-height: 1.5em;
}
#container {
  min-height: 100%;
  padding-bottom: 150px;
  position: relative;
}
.header #inner-header {
  margin-bottom: 0;
}
.header #inner-header #logo {
  margin: 50px auto 10px auto;
}
.header #inner-header #logo .first,
.header #inner-header #logo .last {
  padding-top: 40px;
}
.header #inner-header #logo .first {
  text-align: right;
  margin-left: 3%;
}
.header #inner-header #logo .last {
  text-align: left;
  float: left;
}
.header #inner-header #logo .sixcol {
  width: auto;
}
.header #inner-header #logo .creche-location {
  margin-top: 0;
  text-align: left;
}
.header #inner-header .qtrans_language_chooser {
  float: right;
  display: block;
  margin-top: 35px;
  position: relative;
  right: 0;
}
.header #inner-header .qtrans_language_chooser li a {
  font-size: 15px;
  line-height: 14px;
}
.header #inner-header .subtitle {
  margin-top: 0;
  font-size: 15px;
}
.header #sound-button {
  float: left;
  display: block;
  height: 16px;
  width: 16px;
  margin-top: 35px;
  margin-left: 40px;
  position: relative;
  left: 0;
  background: url(../images/sound.png) no-repeat top center;
  background-position: 0 -16px;
  cursor: pointer;
}
.header #sound-button.muted,
.header #sound-button:hover {
  background-position: 0 0;
}
body.home .nav .nav-wrapper {
  max-width: 900px;
  float: none;
}
body.home .nav ul {
  width: 85%;
}
nav .nav {
  height: 50px;
}
nav .nav .current-creche {
  position: absolute;
  margin-left: 102px;
}
nav .nav .current-creche .square {
  display: block;
  height: 85px;
  width: 90px;
  padding: 0;
  background-color: #d9ccb2;
  padding-top: 35px;
  -webkit-box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
  box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
nav .nav .current-creche .square .circle {
  width: 10px;
  height: 10px;
  background-color: white;
  opacity: 0.5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto;
}
nav .nav .current-creche .locality {
  text-align: center;
  color: #7d7d7d;
  font-size: 17px;
  padding: 5px;
}
nav .nav .left-screw,
nav .nav .right-screw {
  display: block;
  padding: 0;
  background-color: #c49a6c;
  height: 30px;
  width: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #a97c50;
  line-height: 32px;
  font-size: 21px;
  text-align: center;
  background-position: center center;
  background-repeat: no-repeat;
}
nav .nav .left-screw {
  float: left;
  margin: 10px 40px 0 15px;
  background-image: url('../images/screw.png');
}
nav .nav .right-screw {
  position: absolute;
  right: 0;
  margin: 10px 15px 0 0px;
  background-image: url('../images/screw2.png');
}
nav .nav .nav-wrapper {
  width: 85%;
  margin: 0 auto;
  float: left;
}
nav .nav ul {
  width: 89%;
  max-width: 900px;
  margin: 0 auto;
}
nav .nav ul li {
  float: left;
}
nav .nav ul li a {
  text-decoration: none;
  line-height: 50px;
  padding: 10px 10px;
  padding: 0;
  text-align: center;
  font-size: 15px;
  color: #3d1e1d;
  overflow: hidden;
}
nav .nav ul li a:hover,
nav .nav ul li a:focus {
  color: #fff1d4;
}
nav .nav ul.main-navigation {
  max-width: 900px;
  margin-left: 90px;
}
nav .nav ul.main-navigation li {
  width: 20%;
}
nav .nav ul.main-navigation li a {
  border-right: 1px #705543 solid;
  max-height: 55px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
nav .nav ul.main-navigation li.current_page_item a {
  color: #fff1d4;
}
nav .nav ul.main-navigation li:last-child a {
  border-right: 0;
}
nav .nav ul.home {
  cursor: url('../images/cursor.png'), url('/wp-content/themes/kiddies/images/cursor_32.cur'), auto;
  z-index: 100;
  position: absolute;
  top: 0;
}
nav .nav ul.home li {
  float: left;
  width: 10%;
  padding-right: 1px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
nav .nav ul.home li a {
  cursor: url('../images/cursor.png'), url('/wp-content/themes/kiddies/images/cursor_32.cur'), auto !important;
  opacity: 0.5;
  display: block;
  height: 85px;
  width: 100%;
  padding: 0;
  padding-top: 32px;
  -webkit-transition: opacity 0.1s ease-in-out;
  -moz-transition: opacity 0.1s ease-in-out;
  -ms-transition: opacity 0.1s ease-in-out;
  -o-transition: opacity 0.1s ease-in-out;
  transition: opacity 0.1s ease-in-out;
}
nav .nav ul.home li a .circle {
  width: 10px;
  height: 10px;
  background-color: white;
  opacity: 0.5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto;
}
nav .nav ul.home li a.empty {
  background-color: #d9ccb2;
  -webkit-box-shadow: inset 0 0 50px #502400;
  -moz-box-shadow: inset 0 0 50px #502400;
  box-shadow: inset 0 0 50px #502400;
}
nav .nav ul.home li a.filled {
  opacity: 1;
  -webkit-box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
  box-shadow: inset 0 0 40px #494b49, inset 0 -35px 0 rgba(0,0,0,0.1);
}
nav .nav ul.home li a.filled.active_page:active {
  -webkit-box-shadow: inset 0 0 55px #191a19, inset 0 -35px 0 rgba(0,0,0,0);
  -moz-box-shadow: inset 0 0 55px #191a19, inset 0 -35px 0 rgba(0,0,0,0);
  box-shadow: inset 0 0 55px #191a19, inset 0 -35px 0 rgba(0,0,0,0);
}
nav .nav ul.home li:last-child {
  padding-right: 0;
}
nav .home {
  position: relative;
}
nav .home ul {
  float: left;
}
nav .home ul li {
  float: left;
}
nav .home ul li a {
  display: block;
  height: 90px;
  width: 103px;
  margin-right: 1px;
  background-color: black;
}
#back-to-top {
  bottom: 70px;
}
#content #inner-content .contact-left {
  padding: 30px 40px;
  height: 500px;
}
#content #inner-content .main-content {
  margin: 0 auto 100px auto;
}
#content #inner-content .content-padding {
  padding: 50px 60px;
}
#post-20 .gform_wrapper .gform_footer input[type=submit] {
  left: 50%;
  margin-left: -100px;
  position: absolute;
  margin-top: 15px;
}
.gallery {
  width: 100%;
}
.gallery li {
  float: left;
  margin: 0 20px 30px 0;
}
.gallery li .gallery-title {
  padding: 10px;
}
.widgettitle {
  margin-bottom: 0.75em;
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
#home-map-navigation {
  cursor: url('../images/cursor.png'), auto;
  position: relative;
  max-width: 700px;
  width: 100%;
  height: 500px;
  margin: 0 auto;
}
#home-map-navigation #circle {
  position: absolute;
  z-index: 5;
  left: 50%;
  height: 220px;
  width: 220px;
  margin-top: 140px;
  margin-left: -110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #3f3e3a;
  opacity: 0.1;
}
#home-map-navigation #map {
  position: absolute;
  z-index: 6;
  max-width: 98px;
  width: 100%;
  height: 136px;
  left: 50%;
  margin-left: -49px;
  margin-top: 180px;
  background: url("../images/map.png") center no-repeat;
}
#home-map-navigation #map .map-point {
  opacity: 0;
  position: absolute;
  z-index: 5;
  height: 10px;
  width: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
#home-map-navigation #kids-circle {
  position: relative;
  z-index: 2;
  top: 42px;
  left: 50%;
  max-width: 435px;
  width: 100%;
  height: 415px;
  margin-left: -217px;
  background: url("../images/home-kids-circle-new.png") center no-repeat;
}
#home-map-navigation .title-creche {
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  position: absolute;
  text-align: left;
  font-size: 20px;
  letter-spacing: 2px;
}
#home-map-navigation .rectangle-creche {
  display: block;
  position: absolute;
  z-index: 4;
  width: 80px;
  height: 28px;
  -webkit-box-shadow: inset 0 0 17px #575d57;
  -moz-box-shadow: inset 0 0 17px #575d57;
  box-shadow: inset 0 0 17px #575d57;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#home-map-navigation .rectangle-creche.active:hover {
  -webkit-box-shadow: inset 0 0 12px #696e69;
  -moz-box-shadow: inset 0 0 12px #696e69;
  box-shadow: inset 0 0 12px #696e69;
}
#home-map-navigation .rectangle-creche .pointline {
  background: url("../images/map-circle-point-new.png") top center no-repeat;
  width: 11px;
  height: 28px;
  margin-left: 7px;
}
#home-map-navigation .title-position-1 {
  top: 75px;
  left: 468px;
}
#home-map-navigation .position-1 {
  -ms-transform: rotate(126deg);
  -webkit-transform: translate3d(0,0,0) rotate(126deg);
  transform: translate3d(0,0,0) rotate(126deg);
  top: 131px;
  left: 388px;
}
#home-map-navigation .title-position-2 {
  top: 179px;
  left: 536px;
}
#home-map-navigation .position-2 {
  -ms-transform: rotate(162deg);
  -webkit-transform: translate3d(0,0,0) rotate(162deg);
  transform: translate3d(0,0,0) rotate(162deg);
  top: 197px;
  left: 435px;
}
#home-map-navigation .title-position-3 {
  top: 291px;
  left: 536px;
}
#home-map-navigation .position-3 {
  -ms-transform: rotate(198deg);
  -webkit-transform: translate3d(0,0,0) rotate(198deg);
  transform: translate3d(0,0,0) rotate(198deg);
  top: 275px;
  left: 435px;
}
#home-map-navigation .title-position-4 {
  top: 394px;
  left: 468px;
}
#home-map-navigation .position-4 {
  -ms-transform: rotate(234deg);
  -webkit-transform: translate3d(0,0,0) rotate(234deg);
  transform: translate3d(0,0,0) rotate(234deg);
  top: 340px;
  left: 387px;
}
#home-map-navigation .title-position-5 {
  top: 470px;
  left: 295px;
}
#home-map-navigation .position-5 {
  -ms-transform: rotate(-90deg);
  -webkit-transform: translate3d(0,0,0) rotate(-90deg);
  transform: translate3d(0,0,0) rotate(-90deg);
  top: 365px;
  left: 310px;
}
#home-map-navigation .title-position-6 {
  top: 394px;
  left: 110px;
}
#home-map-navigation .position-6 {
  -ms-transform: rotate(-54deg);
  -webkit-transform: translate3d(0,0,0) rotate(-54deg);
  transform: translate3d(0,0,0) rotate(-54deg);
  top: 340px;
  left: 234px;
}
#home-map-navigation .title-position-7 {
  top: 291px;
  left: 80px;
}
#home-map-navigation .position-7 {
  -ms-transform: rotate(-18deg);
  -webkit-transform: translate3d(0,0,0) rotate(-18deg);
  transform: translate3d(0,0,0) rotate(-18deg);
  top: 275px;
  left: 186px;
}
#home-map-navigation .title-position-8 {
  top: 181px;
  left: 37px;
}
#home-map-navigation .position-8 {
  -ms-transform: rotate(18deg);
  -webkit-transform: translate3d(0,0,0) rotate(18deg);
  transform: translate3d(0,0,0) rotate(18deg);
  top: 197px;
  left: 186px;
}
#home-map-navigation .title-position-9 {
  top: 75px;
  left: 148px;
}
#home-map-navigation .position-9 {
  -ms-transform: rotate(54deg);
  -webkit-transform: translate3d(0,0,0) rotate(54deg);
  transform: translate3d(0,0,0) rotate(54deg);
  top: 130px;
  left: 234px;
}
#home-map-navigation .title-position-10 {
  left: 322px;
  top: 6px;
}
#home-map-navigation .position-10 {
  -ms-transform: rotate(90deg);
  -webkit-transform: translate3d(0,0,0) rotate(90deg);
  transform: translate3d(0,0,0) rotate(90deg);
  top: 106px;
  left: 310px;
}
#sendtofriend {
  position: absolute;
  bottom: -20px;
  width: 220px;
  left: 50%;
  margin-left: -110px !important;
  margin-right: 0 !important;
}
#map-canvas {
  height: 500px !important;
  margin-top: 0 !important;
}
.creche-colour,
.creche-colour a {
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}
.back-top-top-container #back-to-top {
  width: 60px;
  height: 30px;
  background-size: 45px 21px;
}
.footer {
  position: absolute;
  bottom: 0;
  margin-top: 30px;
}
.footer .kiddies-info .kiddies-image {
  display: block;
}
.footer .kiddies-info .fa {
  float: left;
}
.footer .kiddies-info .data {
  float: left;
  padding: 0 0 0 10px;
}
.footer .kiddies-info .phone {
  text-align: left;
  padding: 60px 0 0 0;
}
.footer .kiddies-info .phone .fa {
  font-size: 22px;
}
.footer .kiddies-info .email {
  text-align: left;
  padding: 60px 0 0 0;
}
.footer .kiddies-info .email .fa {
  font-size: 18px;
}
.footer .kiddies-info .enter {
  padding-top: 55px;
}
.footer .kiddies-info .enter .fa {
  font-size: 22px;
  float: right;
}
.footer .kiddies-info .enter .data {
  float: right;
}
.footer #inner-footer .content-footer .social {
  text-align: right;
}
.footer #inner-footer .content-footer .social .fa {
  float: right;
}
.footer #inner-footer .content-footer:before,
.footer #inner-footer .content-footer:after {
  content: "";
  display: block;
  padding: 0;
  background-color: #c49a6c;
  height: 30px;
  width: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #a97c50;
  line-height: 32px;
  font-size: 21px;
  text-align: center;
  background-position: center center;
  background-repeat: no-repeat;
}
.footer #inner-footer .content-footer:before {
  float: left;
  margin: 10px 40px 0 15px;
  background-image: url('../images/screw2.png');
}
.footer #inner-footer .content-footer:after {
  float: right;
  margin: 10px 15px 0 40px;
  background-image: url('../images/screw.png');
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
footer {
  bottom: 0;
}
nav .nav .right-screw {
  float: right;
  position: relative;
  margin: 10px 25px 0 0px;
}
nav .nav .left-screw {
  margin: 10px 40px 0 25px;
}
nav .nav ul li a {
  font-size: 16px;
}
#sendtofriend {
  font-size: 16px !important;
  letter-spacing: 2px !important;
  width: 250px;
  margin-left: -125px !important;
}
